Bug 189628 - Flash Player Javascript integration bugs
Flash Player Javascript integration bugs
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: flash-plugin (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks: flash_el4
  Show dependency treegraph
 
Reported: 2006-04-21 15:22 EDT by Warren Togami
Modified: 2011-10-20 10:13 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-20 10:13:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2006-04-21 15:22:54 EDT
http://www.macromedia.com/support/flash/ts/documents/flash_to_flash_comm/flash_to_flash.htm
Flash-to-Flash communication is broken.  It never has worked on Linux in the
past 2 years.  Current version is 7.0.63.

http://www.macromedia.com/support/flash/ts/documents/java_script_comm/flash_to_javascript.html
Flash to Javascript
Two popups instead of just one.  Only a minor problem.

Reference
=========
http://www.macromedia.com/cfusion/knowledgebase/index.cfm?id=tn_15683
General page of examples and demonstrations of Flash Javascript integration
Comment 1 Warren Togami 2006-10-20 18:55:36 EDT
7.0.68
WORKS: javascript to flash
PROBLEM: flash to javascript
BROKEN: flash to flash

9.0.21.55

WORKS: javascript to flash
WORKS: flash to javascript
BROKEN: flash to flash

The new version made flash to javascript behave better, but flash to flash is
still broken.
Comment 2 Warren Togami 2006-12-12 18:02:44 EST
Apparently Flash to Flash doesn't work in Firefox in Windows either, but it does
work in Safari.
Comment 3 RHEL Product and Program Management 2008-10-31 12:46:45 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 4 Martin Stransky 2011-10-20 10:13:44 EDT
Not sure what we can do with it.

Note You need to log in before you can comment on or make changes to this bug.